Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss.gui
Class ShowSavedResults

    java.lang.Object
      |
      +--org.emboss.jemboss.gui.ShowSavedResults

public class ShowSavedResults
extends java.lang.Object

Shows a list of results from the SOAP server and displays individual result sets

Constructor Summary
`ShowSavedResults(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings, javax.swing.JFrame f)` Show the saved results on the server.
`ShowSavedResults(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings, PendingResults epr)` Show the results sent to a batch queue.
`ShowSavedResults(java.lang.String frameName)`

Methods inherited from class java.lang.Object
`, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ShowSavedResults

    public ShowSavedResults(java.lang.String frameName)

### ShowSavedResults

    public ShowSavedResults(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings,
                            javax.swing.JFrame f)

  Show the saved results on the server.

### ShowSavedResults

    public ShowSavedResults(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings,
                            PendingResults epr)
                     throws JembossSoapException

  Show the results sent to a batch queue.

Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD